org.jsr166

## Interface ConcurrentHashMap8.LongToLong

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.LongToLong

Interface describing a function mapping a long to a long

### Method Summary

Methods
`long` `apply(long a)`

### Method Detail

#### apply

    long apply(long a)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.6.0
Release Date | : May 18 2016